uuid: 0b4f9234-e685-4d5d-8283-c4fd3b4f541a
langcode: en
status: true
dependencies:
  module:
    - file
title: 'Deletes temporary files'
id: file_cron
weight: 0
module: file
callback: file_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
